BODY {
  margin: 0; /* Убираем отступы */
  padding: 0; /* Убираем поля */
  background: url("image/bg.jpg");
  width: 100%;

}

A {
 color: black;
 font-family: Verdana;
 font-size: 9pt;
 font-weight: bold;
}



A {
 text-decoration: none; /* Убирает подчеркивание для ссылок */
}

A:hover {
 text-decoration: underline;
 }




#cont {
  background: url("image/bg.jpg");
 width: 100%;
 height: 100%;
 vertical-align: top;
  text-align: center;
  position: absolute;
  margin-left: auto;
 margin-right: auto;
 top: 0px;
 left: 0px;
}


#cont_sait {
 position: relative;
  margin-left: auto;
 margin-right: auto;
 margin-top: 7px;
 margin-bottom: 7px;
  width: 983px;
}



table.sait {
 width: 983px;
  vertical-align: top;
  text-align: center;
}

td.logo_left_corner {
 width: 27px;
 height: 26px;
 vertical-align: top;
  text-align: center;
}

td.logo_top_bord {
 width: 100%;
 height: 26px;
 vertical-align: top;
 background: url("image/logo_top_bord.jpg") repeat-x;

}

td.logo_right {
 width: 231px;
 height: 121px;
 vertical-align: top;
  text-align: right;
}

td.logo_left_bord {
width: 27px;
height: 95px;
 text-align: left;
 vertical-align: top;
 background: url("image/logo_left_bord.jpg") no-repeat;

}

td.logo {
width: 100%;
 height: 95px;
 vertical-align: top;
 text-align: left;
 background: url("image/logo_bg.jpg") repeat-x;

}


table.shadow_line {
width: 983px;
 height: 15px;
}


td.shad1 {
width: 36px;
 height: 15px;

}


td.shad2 {

 height: 15px;
 background: url("image/shad2.jpg") repeat-x;
}

td.shad3 {
width: 21px;
}

td.shad4 {

 height: 15px;
 background: url("image/shad4.jpg") repeat-x;
}

td.shad5 {
width: 22px;
}

td.shad6 {

 height: 15px;
 background: url("image/shad6.jpg") repeat-x;
}

td.shad7 {
width: 31px;
}














td.left_col {
width: 983px;
background: url("image/sait_bg.jpg");
vertical-align: top;
}


td.cont_top_mid {
 width: 100%;
 background: url("image/cont_top_bord.jpg") repeat-x;

}

 td.cont_top_left {
  width: 38px;
 height: 29px;
 text-align: left;
 vertical-align: top;
 }

 td.cont_top_right {
  width: 32px;
 height: 29px;
 text-align: right;
 vertical-align: top;
 }


 td.cont_left {
  background: url("image/cont_left_bord.jpg") repeat-y;
 }


 td.cont_right {
  background: url("image/cont_right_bord.jpg") repeat-y;
 }


 td.cont_bot_mid {
  width: 100%;
 background: url("image/cont_bot_bord.jpg") repeat-x;

 }

 td.bot_line {
  background: url("image/bot_line.jpg") repeat-x;
  width: 100%;
 }

  table.niz {
   background: url("image/sait_bg.jpg");
  width: 100%;
   vertical-align: top;
  }



  td.right_col {
  width: 193px;
  background: url("image/sait_bg.jpg");
  vertical-align: top;

  }

  table.right_col {
  vertical-align: top;
  width: 193px;
  background: url("image/sait_bg.jpg");

  }



  td.banner_td {
  width: 193px;
  height: 442px;

  vertical-align: top;
   background-color: #81c028;
  }

 table.banner_tab {
 vertical-align: top;
 text-align: left;
 background: url("image/banner_bg2.jpg") repeat-y;
  width: 193px;
  height: 442px;
 }

 td.ban_mid {
 background: url("image/banner_bg.jpg") no-repeat;
 text-align: left;
 }

  td.partners_td {
  width: 193px;

  vertical-align: top;

  }


   td.partn_mid_td {
   background: url("image/partners_mid.jpg") repeat-y;
   vertical-align: top;
 text-align: left;
   padding: 5px 10px 10px 15px;
   }

   a.partn {
   color: #3e631f;
 font-family: Verdana;
 font-size: 8pt;
 font-weight: bold;

   }





  td.cont_mid {
  background: url("image/cont_bg.jpg");
  vertical-align: top;

  }



  table.games_table {
   vertical-align: top;
 text-align: left;
  width: 0px;
  }


  table.games_table_top_games {
   vertical-align: top;
 text-align: left;
  width: 100%;
  }


  table.g_td_cont {
   width: 100%;


  }

  td.g_td {
     width: 174px;
  height: 192px;
  vertical-align: top;
 text-align: center;
 padding: 2px 2px 2px 2px;
     background: url("image/game_bg.jpg");
  }


  td.g_td_h {
     text-align: left;
     width: 160px;
  height: 17px;
    background: url("image/game_h_bg.jpg");
    padding: 0px 0px 0px 7px;
  }

  td.g_td_h_now {
     text-align: left;
     width: 160px;
  height: 17px;
    background: url("image/game_h_bg.jpg");
    padding: 0px 0px 0px 7px;
  }




  a.g_a_h {
   color: #446e24;
 font-family: Verdana;
 font-size: 10pt;
 font-weight: bold;
  }


 td. g_td_pic {
  vertical-align: center;
 text-align: center;

 }



 td.g_td_txt 
 {
 color: black;
 font-family: Verdana;
 font-size: 9pt;
 font-weight: normal;
 vertical-align: top;
 text-align: center;
 padding: 0px 2px 2px 7px;
  }


 td.g_td_txt_now {
 color: black;
 font-family: Verdana;
 font-size: 9pt;
 font-weight: normal;
 vertical-align: top;
 text-align: center;
 padding: 0px 2px 2px 7px;
 
  }





 a.g_a_txt {
  color: black;
 font-family: Verdana;
 font-size: 9pt;
 font-weight: normal;
  vertical-align: top;
 }



 table.header_tab_list {
   
  vertical-align: top;
  text-align: center;
 }


 td.hed_td {
  width: 100%;
  text-align: left;
  height: 40px;
 vertical-align: top;
 text-align: center;

  width: 100%;

 }


 td.ed_td {
  vertical-align: top;
  }

 td.del_td {
  vertical-align: top;
  }


  table.edit_line_tab {
 width: 100%;
  vertical-align: top;
   text-align: center;
   background: url("image/game_bg.jpg");
  }



 a.ed_line_a {
  color: #446e24;
 font-family: Verdana;
 font-size: 9pt;
 font-weight: bold;

 }


 td.green_line {
   background: url("image/sait_bg.jpg");
   width: 100%;
   text-align: left;
 }






 /*новые стили */


.creat_cont_div {
 position: relative;
 margin-left: auto;
 margin-right: auto;

}

  td.cr_p {
  font-family: Verdana;
 font-size: 12pt;
 font-weight: bold;
 color: #446e24;


  }


  table.form_cont_tab {
  background: url("image/sait_bg.jpg");
  width: 540px;
  text-align: center;
  }



  table.form_tab {

   background: url("image/game_bg.jpg");
    font-family: Verdana;
 font-size: 9pt;
 font-weight: bold;
color: #446e24;
  width: 500px;

  }


  table.bg_tab {
   width: 550px;
   background: url("image/bg.jpg");
   text-align: center;
   padding: 2px 0px 2px 0px;
    margin-top: 5px;
   margin-bottom: 5px;
  }






  table.play_now_table {
 
   text-align: center;
   background: url("image/game_bg.jpg");
  }



  td.name_g{

     font-family: Verdana;
 font-size: 11pt;
 font-weight: bold;
color: #d10707;
 text-align: center;
 width: 100%;
  }


  td.g_now_td {
 text-align: center;


  }


  a.g_a_h1 {
   color: #446e24;
 font-family: Verdana;
 font-size: 12pt;
 font-weight: bold;


  }

td.hed1_td {
 width: 100%;
color: #446e24;
 font-family: Verdana;
 font-size: 12pt;
 font-weight: bold;
 text-align: center;
}




 p.obr_sv_top {

 font-family: Verdana;
 font-size: 12pt;
 font-weight: bold;
 color: #446e24;


 }


 td.obr_sv_td {

    font-family: Verdana;
 font-size: 9pt;
 font-weight: bold;
color: #446e24;
text-align: left;
}

 table.obr_sv_fon {

 background: url("image/game_bg.jpg");

 }






 td.top_g_head_td {
 background: url("image/sait_bg.jpg");
 text-align: center;
 font-family: Verdana;
 font-size: 10pt;
 font-weight: bold;
color: #446e24;

 }

 td.top_game_name_td {
  background: url("image/t_g_bg1.jpg");
 text-align: center;
 font-family: Verdana;
 font-size: 9pt;
 font-weight: bold;
color: #000000;

 }

 td.top_game_name2_td {
  background: url("image/t_g_bg2.jpg");
 text-align: center;
 font-family: Verdana;
 font-size: 9pt;
 font-weight: bold;
color: #000000;

 }

td.top_game_zhanr_td {
 background: url("image/t_g_bg1.jpg");
 text-align: center;
 font-family: Verdana;
 font-size: 9pt;
 font-weight: normal;
color: #000000;

}


td.top_game_zhanr_td2 {
 background: url("image/t_g_bg2.jpg");
 text-align: center;
 font-family: Verdana;
 font-size: 9pt;
 font-weight: normal;
color: #000000;

}

td.top_game_cont_g_td {
 background: url("image/t_g_bg1.jpg");
 text-align: left;
 font-family: Verdana;
 font-size: 9pt;
 font-weight: normal;
color: #000000;

}

td.top_game_cont_g_td2 {
 background: url("image/t_g_bg2.jpg");
 text-align: left;
 font-family: Verdana;
 font-size: 9pt;
 font-weight: normal;
color: #000000;

}


td.top_game_im_td {
background: url("image/t_g_bg1.jpg");
}

td.top_game_im_td2 {
background: url("image/t_g_bg2.jpg");
}

td.top_game_down_td {
background: url("image/t_g_bg1.jpg");
text-align: center;
width: 75px;
}

td.top_game_down_td2 {
background: url("image/t_g_bg2.jpg");
text-align: center;
width: 75px;
}





 table.Top10_tab {
  background: url("image/t_g_bg1.jpg");
  font-family: Verdana;
 font-size: 10pt;
 font-weight: bold;
color: #446e24;
text-align: left;
 }

 td.Top10_h {
 font-size: 11pt;
 text-align: center;
 background: url("image/t_g_bg2.jpg");
 height: 47px;
 }

